Get a user
GET /v1/platform-users
Query Parameters
string
Your id of the user. Pass this or csid_id.
string
The user’s CabalSpy ID account id.
string
Your Instance ID. Only needed when your account has several instances.
string
required
Your API key. Alternatively pass it as an Authorization Bearer header.
Usage Example
Response
boolean
True on success.
object
List users
GET /v1/platform-users/list
All platform users of your instance, newest first, each as the user object above.
Query Parameters
integer
default:"50"
Users per page, 1 to 100.
string
Cursor for the next page, the pagination.next_cursor from the previous response.
string
Your Instance ID. Only needed when your account has several instances.
string
required
Your API key. Alternatively pass it as an Authorization Bearer header.
Usage Example
Response
data is an array of user objects. pagination has limit, total (all platform users of the instance), has_more and next_cursor.
Errors
See Errors for the full list.

